# Uses of Class
org.eclipse.microprofile.openapi.apps.airlines.model.Review

Packages that use Review
Package
Description
org.eclipse.microprofile.openapi.apps.airlines.resources
Copyright (c) 2017 Contributors to the Eclipse Foundation

## Uses of Review in org.eclipse.microprofile.openapi.apps.airlines.resources

Methods in org.eclipse.microprofile.openapi.apps.airlines.resources with parameters of type Review
Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
ReviewResource.`createReview(Review review)`